# docker mcp catalog show

<!---MARKER_GEN_START-->
Display the contents of a catalog including all server definitions and metadata.
If no name is provided, shows the Docker official catalog.

### Options

| Name       | Type     | Default | Description                |
|:-----------|:---------|:--------|:---------------------------|
| `--format` | `format` |         | Supported: "json", "yaml". |


<!---MARKER_GEN_END-->

